
<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package luzuk
 */
get_header(); ?>

<div class="clearfix"></div>
<?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<header class="page-main-header" <?php  if (!empty($image)) : ?> style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover; position: relative;"<?php endif ?> >
    <div class="overlay1"></div>
    <?php if( get_theme_mod('header_animation_display','show' ) == 'show') : ?>
    <div class="headimgbx">
        <?php 
            $h_inn1_image = get_theme_mod('h_inn1_image');
            if(!empty($h_inn1_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn1_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv1.png" class="img-responsive hinn1" />';
            }
        ?> 

        <?php 
            $h_inn2_image = get_theme_mod('h_inn');
            if(!empty($h_inn)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv2.png" class="img-responsive hinn2" />';
            }
        ?> 

        <?php 
            $h_inn3_image = get_theme_mod('h_inn3_image');
            if(!empty($h_inn3_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn3_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv3.png" class="img-responsive hinn3" />';
            }
        ?>

        <?php 
            $h_inn3_image4_image = get_theme_mod('h_inn3_image4_image');
            if(!empty($h_inn3_image4_image)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($h_inn3_image4_image).'" class="img-responsive secondry-bg-img" />';
            }else{
                echo '<img  src="'.get_template_directory_uri().'/images/smv4.png" class="img-responsive hinn4" />';
            }
        ?>
    </div>
    <?php endif ?>
        <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') : ?>
        <div class="  container" >
            <div class="headinnbox">
                <?php the_title( '<h1 class="ht-main-title">', '</h1>' ); ?>
                <div class="breadcrumbbox ">
                    <div class='button'><?php luzuk_lite_the_breadcrumb(); ?></div>
                    <div class="clearfix"></div>
                </div>
                
            </div>
            <?php endif ?>
        </div>
        <div class="clearfix"></div>
    <!-- </div> -->
    <div class="clearfix"></div>
</header>

<div class="single-productpage">
	<main id="innerpage-box">
		<div id="page" class="container" >
			<div class="inner_contentbox" >		
				<article id="content" class="article single_inner">
					<?php do_action('woocommerce_before_main_content'); ?>
						<?php while ( have_posts() ) : the_post(); ?>
							<?php wc_get_template_part( 'content', 'single-product' ); ?>
						<?php endwhile; // end of the loop. ?>
				</article>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	</main><!-- #primary -->	
</div>
<div class="clearfix"></div>
<?php get_footer(); ?>

